use services::InMemoryDownloadService;

pub mod services;

#[allow(dead_code)]
pub struct App {
    pub download_service: InMemoryDownloadService,
}

impl App {
    pub fn new() -> Self {
        Self {
            download_service: InMemoryDownloadService::new(),
        }
    }
}
